Skip to Content
EIS
API Referencev1Circuits

Get IP Class for Circuit by Order ID

GET
/v1/circuits/{orderId}/ipclass

Retrieve IP class information for a specific circuit using its order ID. The organization is resolved from the authenticated user.

Path Parameters

orderId*integer

Response Body

application/json
  1. response
[index: integer]?
Example Request
curl -X GET 'https://api.eis.it/v1/circuits/0/ipclass'
Example Response200
[  {    "orderCode": "string",    "ipAddress": "string",    "netMask": "string",    "desc": "string",    "status": "string",    "pppipAddress": "string"  }]